﻿

.color_change .project-wrap .project-item img{
	padding: 10px;
    border: 8px solid #c65406;
}

.row{margin-left:-15px;margin-right:-15px;}
.row:before,.row:after{content:" ";display:table;}

.row:after{clear:both;}

.td-mobile-container {
  padding-bottom: 20px;
  position: relative;
}

.td-hide-menu-content .td-mobile-container {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: all 0.5s ease 0s;
  -moz-transition: all 0.5s ease 0s;
  -o-transition: all 0.5s ease 0s;
  transition: all 0.5s ease 0s;
}


 .wrapper {
	min-height:100%;
	position:relative; 
	z-index:0;
 }

		a,
		.entry-title a:hover,
		.image-section a:hover,
		.image-section .featured-content .entry-title a:hover,
		.site-footer a:hover {
			color: #c9bfb5;
		}
.cam-breadcrumb ul li.last{border-right:0}
a.logged-in-action.last{border-right:0;}
.navigation .menu .menu__item{display:block;float:left;margin-right:40px}
.navigation .menu .menu__item a{color:#666;text-decoration:none;font-size:12px;font-family:BNPSans,sans-serif;text-transform:uppercase;position:relative;transition:color .4s}
.navigation .menu .menu__item a:after{content:"";position:absolute;left:0;bottom:-6px;height:2px;width:100%;opacity:0;-webkit-transform:translateY(4px);transform:translateY(4px);background:#00925b;transition-duration:.4s}
.navigation .menu .menu__item a.active,.navigation .menu .menu__item a:hover{color:#00925b}
.navigation .menu .menu__item a.active:after,.navigation .menu .menu__item a:hover:after{opacity:1;-webkit-transform:translateY(0);transform:translateY(0)}
.navigation .menu .menu__item ul{display:block;margin-left:57px}

.menu-item-language img.iclflag {
  margin-top: -3px;
}

          #page #content #primary #main #page-hero .hero-inner .summary {
            font-size: 20px;
            color: #fff;
            font-weight: 200;
            line-height: 27px;
            margin-top: 0;
            margin-bottom: 20px; }

        #page #content #primary #main #page-hero.summary-hero {
          height: 450px; }
h2.post-title{font-size:19px;font-weight:bold;margin-bottom:15px}
.not-found .post-title{margin-bottom:5px}
.latest-blog-entry h2.post-title{font-size:14px;line-height:1.3;margin-bottom:3px}
.latest-blog-entry-thumb h2.post-title{font-size:14px;line-height:1.3;margin-top:20px;margin-bottom:3px}
h1,h2,h3,h4,h5,h6,h1 a,h2 a,h3 a,h4 a,h5 a,h6 a,h2.post-title,.su-tabs .su-tabs-nav span,.su-tabs .pane-title,.su_au_name,.su-pricing-title,.su-pricing-value,.post_slider .info h2,.recent_post_widget_title,.tp-caption.kickstart_heading{font-family:Open Sans, sans-serif}

.one_fourth 		{ width: 22%; }

.one_half, 
.one_third, 
.two_thirds, 
.three_fourths, 
.one_fourth, 
.one_fifth, 
.two_fifth, 
.three_fifth, 
.four_fifth, 
.one_sixth, 
.five_sixth {
    position: relative;
    margin-right: 4%;
    margin-bottom: 20px;
    float: left;
}


#quote_form .one_fourth {
    margin-bottom:0;
    padding-top:5px;
    padding-bottom:5px;
}

    .step .one_fourth {
        margin-bottom:0;
    }

	.full-width, 
	.one_half, 
	.one_third, 
	.two_thirds, 
	.three_fourths, 
	.one_fourth, 
	.one_fifth, 
	.two_fifth, 
	.three_fifth, 
	.four_fifth, 
	.one_sixth, 
	.five_sixth {
		width: 100%;
	}

.one_fourth .list_portfolio .portfolio-title,
.one_third .list_portfolio .portfolio-title {
	display:none;
}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}




.post-foot {
  font-size: 12px; }


.liste-post .post-thumb {
  position: relative; }


.liste-post .post-flag {
  position: absolute;
  bottom: 0;
  right: 0; }


.liste-post .post-thumb img.wp-post-image {
  border: 1px solid #007492; }
 

.liste-post .post-thumb img.wp-post-image:hover {
  border-color: #004b5f; }

	
	.post.picture .pic-col {
		width: 100%;
	}

	#page, .container { width: 96% }

	#page { padding-top: 20px }
.visuallyhidden{clip:rect(0 0 0 0);height:1px;height:.0625rem;margin:-1px;margin:-0.0625rem;overflow:hidden;padding:0;position:absolute;width:1px;width:.0625rem;font:0/0/a;color:rgba(0,0,0,0);text-shadow:none;background-color:rgba(0,0,0,0);border:0}
.references__col{width:100%}
.references__col--wrapper::after{content:'';display:table;clear:both}
.references__col--1{clear:both}
.references__col--2{width:calc(50% - 5px);float:left;clear:left}
.references__col--2+.references__col--2{float:right;clear:right}
.references__col--3{width:calc(50% - 5px)}
.references__col--3:first-child{margin-right:10px;float:left}
.references__col--3+.references__col--3{float:right}
.references__col--3+.references__col--3+.references__col--3{clear:both;float:none}

.td-footer-container .td-footer-info {
  margin-bottom: 36px;
  
}
.collapse{display:none}
.collapse.in{display:block}
tr.collapse.in{display:table-row}
tbody.collapse.in{display:table-row-group}
.navbar-collapse.collapse{display:block!important;height:auto!important;padding-bottom:0;overflow:visible!important}

.topic
{
	line-height:1.7;
	border-right:1px solid #398cb5;
	padding-left:4px;
}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:36px;}


.menus_div_ul .menu-item-has-children  a {
	border-bottom:none !important;
	}


.content_block .ubtn-sep-icon-at-left .ubtn-data,
.content_block .ubtn-sep-icon-at-right .ubtn-data {
    display: inline-block;
}


.content_block .ubtn-sep-icon-at-right .ubtn-data {
    float: right;
}
.ubtn-data{z-index:3;position:inherit;display:block;font-family:inherit;font-weight:inherit;font-size:inherit;color:inherit}
.ubtn-img-container .ubtn-data{position:relative;display:inline-block}
.ubtn-img-container .ubtn-data.ubtn-icon i{position:absolute;top:50%;transform:translateY(-50%)}
.ubtn-img-container .ubtn-data.ubtn-icon{height:100%;position:absolute}
.ubtn-img-container .ubtn-data.ubtn-text{left:15px}


				h1.theme-title { font-size: 40px !important; }


#calendar2 thead tr.days{
  background-color: #5d9da9;
  height: 25px;
  color: #f9f9f9;
    font-size: 10px;
}





#heatmapthemead-credits {
	width: 100%;
	text-align: center;
	font-size: 11px;
}


#heatmapthemead-credits:after {  
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


#heatmapthemead-credits p {
	line-height: 2.5em;
	margin: 0px;
	padding: 0px;
}


#heatmapthemead-credits p a {
	text-decoration: none;
}


#heatmapthemead-credits p a:hover {
	text-decoration: underline;
}





.heatmapthemead-menu { font-family: 'Open Sans', Arial, Helvetica, sans-serif; }
.clear{clear:both;display:block;overflow:hidden;visibility:hidden;width:0;height:0;}

.partgame .parttile{display:block;margin-bottom: 9px;font: 22px/21px Bold;color: #FFF;text-align:  center;}
.sales-banner__img{display:block;max-width:100%;height:auto}
.nav{padding-left:0;margin-bottom:0;list-style:none}
.nav .nav-divider{height:1px;margin:9px 0;overflow:hidden;background-color:#e5e5e5}
.nav-tabs{border-bottom:1px solid #ddd}
.nav-tabs.nav-justified{width:100%;border-bottom:0}
.nav-justified{width:100%}
.nav-tabs-justified{border-bottom:0}
.nav-tabs .dropdown-menu{margin-top:-1px;border-top-left-radius:0;border-top-right-radius:0}

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


#ouibounce-modal .underlay {
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 3;
    background-color: rgba(0,0,0,0.5);
    -webkit-animation: fadein 0.5s;
    animation: fadein 0.5s;
}









.section {
    overflow: hidden;
    position: relative!important;
}


.c-hero__image,
.c-hero__video {
  min-width: 100%;
  min-height: 100%;
  width: auto;
  height: auto;
  max-width: none;
  -o-object-fit: cover;
     object-fit: cover;
}

  footer.bottom .column {
    margin-bottom: 4em; }

  section.pagecontent .column {
    position: relative; }


.column, .columns {
  padding-left: 0.625rem;
  padding-right: 0.625rem;
  width: 100%;
  float: left; }


.column:last-child:not(:first-child), .columns:last-child:not(:first-child) {
  float: right; }


.column.end:last-child:last-child, .end.columns:last-child:last-child {
  float: left; }


.column.row.row, .row.row.columns {
  float: none; }


.row .column.row.row, .row .row.row.columns {
  padding-left: 0;
  padding-right: 0;
  margin-left: 0;
  margin-right: 0; }


.reveal .column, .reveal .columns,
.reveal .columns {
  min-width: 0; }
.td-trending-now-wrapper{padding:0 42px;height:25px;position:relative;transform:translate3d(0px,0px,0px);-webkit-transform:translate3d(0px,0px,0px);-moz-transform:translate3d(0px,0px,0px);-ms-transform:translate3d(0px,0px,0px);-o-transform:translate3d(0px,0px,0px);overflow:hidden}
.td-trending-now-wrapper .td-next-prev-wrap{position:absolute;right:42px;top:0;margin:0;z-index:1}
.td-trending-now-wrapper:hover .td-trending-now-title{background-color:#4db2ec}
.td-trending-now-wrapper .td-trending-now-nav-right{padding-left:2px}
.td-md-is-android .td-trending-now-wrapper .td-trending-now-nav-left{padding-right:1px}
.td-md-is-ios .td-trending-now-wrapper .td-trending-now-nav-left{padding-right:1px}


.genesis-nav-menu .menu-item {
	display: inline-block;
	text-align: left;
}


.genesis-nav-menu .menu-item:hover {
	position: static;
}

	
	.genesis-nav-menu.responsive-menu .menu-item,
	.responsive-menu-icon {
		display: block;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item:hover {
		position: static;
	}

	
	.genesis-nav-menu.responsive-menu .menu-item-has-children {
		cursor: pointer;	
	}

	
	.genesis-nav-menu.responsive-menu .menu-open.menu-item-has-children:before {
		content: "\f343";
	}

div.panel-pane div.admin-links{font-size:xx-small;margin-right:1em;}
div.panel-pane div.admin-links li a{color:#ccc;}
div.panel-pane div.admin-links li{padding-bottom:2px;background:white;z-index:201;}
div.panel-pane div.admin-links:hover a,div.panel-pane div.admin-links-hover a{color:#000;}
div.panel-pane div.admin-links a:before{content:"[";}
div.panel-pane div.admin-links a:after{content:"]";}
div.panel-pane div.panel-hide{display:none;}
div.panel-pane div.panel-hide-hover,div.panel-pane:hover div.panel-hide{display:block;position:absolute;z-index:200;margin-top:-1.5em;}
div.panel-pane div.feed a{float:right;}


#logo{
  float:left;
  height:85px;
  }


#logo-sponsor{
  float:right;
  height:85px;
  }






.rev_slider_wrapper{
	position:relative;
}

#slide-panel .has-mobile-menu #slide-mobile-menu { display: block; }

#slide-panel .has-mobile-menu #slide-main-menu { display: none;	}

#slide-panel .widget-area.desktop { display: none; }
.product_item .kad-product-flipper.kt-product-intrinsic,.product_item .kad-product-noflipper.kt-product-intrinsic{height:0}
.product_item .kad-product-flipper{position:relative;-webkit-perspective:1000px;-moz-perspective:1000px;perspective:1000px;-webkit-transform-style:preserve-3d;-moz-transform-style:preserve-3d;transform-style:preserve-3d;-webkit-transform:rotateY(0);-moz-transform:rotateY(0);transform:rotateY(0);-o-transition:all .5s ease-in-out;-ms-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.product_item:hover .kad-product-flipper .image_flip_front{-webkit-transform:rotateY(180deg);-moz-transform:rotateY(180deg);-ms-transform:rotateY(180deg);transform:rotateY(180deg)}
.list-inset a:not(.btn) .list-inset-icon svg{height:2.5rem}
.list-inset a:not(.btn).zorg .list-inset-icon svg .body{fill:#a73c81}
.list-inset a:not(.btn).retail .list-inset-icon svg .body{fill:#7e48b3}
.list-inset a:not(.btn).tech .list-inset-icon svg .body{fill:#3955b0}
.list-inset a:not(.btn).overheid .list-inset-icon svg .body{fill:#3985b0}
.list-inset a:not(.btn).onderwijs .list-inset-icon svg .body{fill:#1fba79}
.list-inset a:not(.btn).zakelijk .list-inset-icon svg .body{fill:#39aeb4}
.list-inset a:not(.btn):hover .list-inset-icon svg .body{fill:#2e3d48}
.list-inset-icon{position:absolute;z-index:2;left:-.5rem;top:.75rem;width:2.5rem}
.list-inset-icon svg{vertical-align:top}

.number:before {
    content: "\f095";
    font-family: FontAwesome;
    font-style: normal;
    font-weight: normal;
    text-decoration: inherit;

    position: absolute;
    top: 0;
    left: -20px;
}
.clear:after:after,.clear:before:after,.comment-content:after:after,.comment-content:before:after,.entry-content:after:after,.entry-content:before:after,.site-content:after:after,.site-content:before:after,.site-footer:after:after,.site-footer:before:after,.site-header:after:after,.site-header:before:after{clear:both;content:"";display:table}
.clear,.clear:after,.comment-content:after,.entry-content:after,.site-content:after,.site-footer:after,.site-header:after{clear:both}
.comment-content .wp-smiley,.entry-content .wp-smiley,.page-content .wp-smiley{border:0;margin-bottom:0;margin-top:0;padding:0}


#testimonials p.quote {
	font-size: 24px;
	font-family: 'Arvo', serif;
	font-weight: bold;
	letter-spacing: 0px;
	text-shadow: none;
	padding: 10px 0px;
	float: left;
	display: block;
	width: 800px;
}
.footer-nav .menu-item{max-height:20px !important}

.hi-icon{display:inline-block;width:50px;height:50px;border-radius:50%;text-align:center;color:#febf00;background:#031f9a;border:3px solid #031f9a;}

.hi-icon:before{font-size:1.5em;display:block;line-height:2.12em;}

#bottom nav .links { margin-bottom: 2em; }

#bottom nav .links li { margin-bottom: 0.375em; }

#bottom nav .links:last-child { margin-bottom: 0; }
.menu-item-2in1.icons{position:relative}
.menu-item-2in1.icons:after{-webkit-transform:translateX(-50%);background-color:#5a7a90;content:"";display:block;height:100%;left:50%;position:absolute;top:0;transform:translateX(-50%);width:1px}
.menu-item-2in1.icons a{font-family:Museo Sans;font-size:19px;font-weight:300;margin:0;position:relative;width:50%}
.menu-item-2in1 .icon-container{fill:#b3b3b3;margin-right:6px;vertical-align:sub}
.menu-item-2in1 .icon-container.user svg{height:17px;width:16px}
.menu-item-2in1 .icon-container.cart svg{height:18px;width:18px}
.menu-item-2in1 .icon-container.cart{margin-left:41px}
.menu-item-2in1 .icon-container svg{fill:#fff}
.menu-item-2in1 a{color:#999;font-family:Museo Sans;font-size:15px;font-weight:300;margin-left:15px;text-transform:capitalize}
.menu-item-2in1 a:hover{color:#e2231a}

	
	header#top li#search-btn {
		display: none;
	}


header#top nav ul #search-btn a span,
header#top nav ul #search-btn a, header#top nav ul .slide-out-widget-area-toggle a {
	line-height: 20px!important;
	height: 20px!important;
}


body.material[data-is="minimal"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart, 
body.material[data-is="minimal"][data-header-color="dark"] header#top nav ul #search-btn a span,  
body.material[data-is="minimal"][data-header-color="custom"] header#top nav ul #search-btn a span,  
body.material[data-is="minimal"][data-header-color="dark"] #header-outer .cart-menu .cart-icon-wrap .icon-salient-cart,
body.material[data-is="minimal"][data-header-color="light"] header#top nav ul #search-btn a span {
    font-size: 20px!important;
}
.home .wp-block-spacer[style="height:80px"]{height:40px!important}
.home .wp-block-spacer[style="height:60px"]{height:15px!important}
.home .wp-block-spacer[style="height:30px"]{height:10px!important}
.large-9{width:75%}






.tp-bannertimer								{	visibility: hidden; width:100%; height:5px; background:#000; background:rgba(0,0,0,0.15); position:absolute; z-index:200; top:0px}

.tp-bannertimer.tp-bottom					{	top:auto; bottom:0px !important;height:5px}


.widget-columns-column {
	vertical-align: top;
	border-width: 0;
}
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
* html .clearfix{height:1%;}
*:first-child + html .clearfix{min-height:1%;}



.padding{padding: 10px;}

.footer-social-menu .social-menu {
    text-align: right;
}
.footer .top .menus .menu-item-has-children{float:left;width:33.33%}
.footer .top .menus .menu-item-has-children ul li a{color:#231f20;display:block;padding-bottom:3px}
.footer .top .menus .menu-item-has-children a:hover{color:#0072ff}

.type--fine-print {
  font-size: 0.85714286em;
}

.btn + p.type--fine-print,
.btn + span.type--fine-print {
  margin-top: 1.08333333333334em;
}

form + span.type--fine-print {
  margin-top: 1.08333333333334em;
  display: inline-block;
}

.comment .comment__body h5.type--fine-print {
  margin: 0;
}


footer .type--fine-print:not(p) {
  opacity: .5;
}

footer a.type--fine-print:not(:first-child) {
  margin-left: 1.85714286em;
}

  .footer-1 .type--fine-print {
    position: relative;
    top: 2px;
  }


.one_third {
    float: left;
    margin-right: 5%;
    width: 30%;
}


.one_third.last {
    margin-right: 0;
}

    
    .one_third_small, .one_third {
        margin-right: 0;
        width: 100%;
        margin-bottom: 30px;
    }
.menu-item .sub{display:none}
.navigation .menu{display:block!important;float:none;background:0 0;margin-bottom:45px}
.sub-menu .menu-item-has-children:after{color:#fff}

.menu li, .menu li a { font-family: 'Oswald'; font-weight: normal; font-size: 20px; color: #555555; }



.menu-item a:link {
    color: #ffffff;
}



.menu-item a:visited {
    color: #ffffff;
}



.menu-item a:hover {
    color: #ffffff; text-decoration:underline;
}



.menu-item a:active {
    color: #ffffff;
}


.menu-item.btn {
    margin-left: 1.2em;
    position: relative;
    top: -7px;
}


.menu-item.btn a {
    background: rgba(0, 0, 0, .5);
    border: solid 1px #edbc06;
    color: #edbc06;
    padding: 6px 12px 4px;
}


.menu-item.btn a:hover {
    border-color: #fff;
    color: #fff;
}


.page-id-5095 .menu-item-1468 a {
    color: white;
}
.pull-right{float:right}
.fa.pull-right{margin-left:.3em}


.pricingTbl li .p-row .pull-right {

	float:right;

	color:#21282e;

	font-weight:bold;

}

.b-footer-sublist{
    display: inline-block;
    vertical-align: top;
    width: 200px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.b-footer-sublist li{    
    padding: 0;
    padding-bottom: 10px;
}
.navbar-right .dropdown-menu-left{left:0;right:auto}
.navbar-right{float:right!important;margin-right:-5px}
.navbar-right~.navbar-right{margin-right:0}
.menu-item-117{background-color:#d8c3b6;}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}

#imTextObject_02_tab0 .cf1 { color: rgb(255, 128, 0); }


.plus, .minus { cursor:pointer; }

.footer-made{
    font-size: 13px;
    color: #999;
}

.vc_col-sm-4 { width: 33.3333%; }

#main_body .home_message { margin-left: 20px; }
.prm.prm-top{padding:14px 1rem;background:#fff;border-bottom:1px solid #ddd;z-index:999;overflow:hidden}
.prm.prm-bottom{padding:.875rem 1rem;border-top:1px solid #ddd;border-bottom:1px solid #ddd}


#description8a, #description8b, #description8c {margin: -52px 0 0 85px;}

.bottom-menu-1{
    overflow: auto;
}


 
.grid_1, .grid_2, .grid_3, .grid_3_5,.grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12,.grid_5_5, .grid_6_5, .grid_6_2{display:inline;float: left;position: relative;	margin-left: 15.0px;margin-right: 15.0px;}

.container .grid_1, .container .grid_2, .container .grid_3, .container .grid_3_5,.container .grid_4, .container .grid_5, .container .grid_6, .container .grid_7, .container .grid_8, .container .grid_9, .container .grid_10, .container .grid_11, .container .grid_12, .container .grid_12, .container  .grid_6_2{display:inline;	float: left;position: relative;margin-left: 10.0px;	margin-right: 10.0px;}

.grid_9{width:627px;}


.cover {
    position: fixed;
    top:0;
    left:0;
    bottom:0;
    background: transparent;
    width: 100%;
    z-index: 1000;
    display: none;
}

.aside-6{
    margin-bottom:80px ;
    font-family: 'Open Sans';
}


.aside-6-test{
    margin-top: 74px;
    display: flex;
    flex-wrap: wrap;
    font-family: "Open Sans";
    justify-content: center;
}

.aside-6-containers{
    max-width: 169px;
    margin-left: 40px;
}

.aside-6-detail{
    text-align: left;
    font-size: 14px;
    margin-top: 20px;
    margin-bottom: 20px;
    height: 152px;
    width: 169px;
    line-height: 18px;
    
    color: #242425;
    font-weight: 400;
}

.aside-6-author span{
    color: #793ebe;
    font-size: 18px;
    font-weight: 600;
}


.custom-footer .logo-contact {
	float: left;
}


.bcorp-wrapper { max-width: 100%; overflow-x: hidden; }


.sf-menu li.menu-item-4109 ul { right: 0; }


ul.sf-menu li.menu-item-4109 li:hover ul,
ul.sf-menu li.menu-item-4109 li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li.sfHover ul {left:-16.8em; top:0}


ul.sf-menu li.menu-item-4109 li li:hover ul,
ul.sf-menu li.menu-item-4109 li li.sfHover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li:hover ul,
.fixedmenu ul.sf-menu li.menu-item-4109 li li.sfHover ul {left:-16.8em; top:0}

  .main-navigation .menu-item-has-children {
    position: relative; }



.front-page_hero-wrap {
  position: relative; }
.content-sidebar-wrap{float:left;width:100%;background:#F8F8F8;border:1px solid #DDD;padding:0 2%;}
.content-sidebar-wrap #content{display:inline;margin-bottom:1.5%;float:right;width:100%;}
body.two-sidebars .content-sidebar-wrap{width:79%;}
body.sidebar-first .content-sidebar-wrap{width:100%;}
body.sidebar-second .content-sidebar-wrap{width:80%;}
.not-logged-in.page-user .content-sidebar-wrap{max-width:460px;margin:0 auto;float:none;overflow:hidden;}
.content-sidebar-wrap,#content,#sidebar-first,#sidebar-second{float:none;width:100% !important;clear:both;}
.front .content-sidebar-wrap{margin:0;}
.content-sidebar-wrap,#sidebar-first,#sidebar-second{float:none;width:auto;}


.bg{width: 100%;position: relative;background: #99d9ea;}
header.dark .header-holder .header-logo svg .ack-logo-font,header.fixed .header-holder .header-logo svg .ack-logo-font{fill:#fff}
.header-holder .header-logo{display:inline-block}
.header-holder .header-logo svg{vertical-align:top;height:2.5rem}
.header-holder .header-logo svg .ack-logo-font{fill:#2e3d48}
.header-dark .header-holder .header-logo svg .ack-logo-font{fill:#fff}
#footer .privacy-links ul.menu li.last{border-right:none;margin:0;padding:0;}

		.page_title_bgr .full_container_page_title {border-top: 1px solid #eee;}


	.carousel .interact {
		text-align: center;
	}


		.carousel .interact a {
			background-color: #2179b6;
			color: #eee;
			text-decoration: none;
		}


			.carousel .interact p {
				color: #666;
			}
.post-list{margin-right:-30px}
.post-list .post-row{margin-left:-30px;padding-left:30px;float:left;width:100%;border-bottom:1px solid #eee;margin-bottom:30px;position:relative}
.post-list .post-row:last-child{border:none;margin-bottom:0}
.post-list .page,.post-list .post{width:50%;float:left}
.post-list .post-inner{margin-right:30px}
.post-list,.post-list .post-inner{margin-right:0}
.loading--bar .loading__text,.loading--bar .loading__animation{position:relative;display:inline-block;}
.loading--bar .loading__text{padding-right:8px;}
.banner-about .text{color:#4b4d5d;font-size:18px;font-weight:400;line-height:30px}
.articles_container .grid_container .grid_item .text{position:absolute;bottom:24px;left:24px;width:83%;color:#fff;font-size:29px;font-weight:700;z-index:2}
.feature-product__bg{display:none}
.block .block__header-text{margin-top:15px}

.site-branding img {
    width: 90px;
}


.site-branding {
	margin: 12px 0 0px 0;
}


.site-boxed .site-logo,
.site-boxed .site-branding,
.site-boxed .top-navigation,
.site-boxed .search-top {
	margin: 40px 0;
}

.headerfix.fixed .logomain {width: 39% !important;}


.logomain.w-100 {
    width: 75% !important;
}

	.minimarker,
	aside ul li a span{width: 18px !important; height: 18px !important; overflow: hidden; display: block; float: left; clear: none;}

	.minimarker img{
		width: 18px; height: 18px; 
	}
#box_sub_logo_nav{margin-top:20px;float:left;margin-left:60px}
.col,.col-1,.col-10,.col-11,.col-12,.col-2,.col-3,.col-4,.col-5,.col-6,.col-7,.col-8,.col-9,.col-lg,.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xl,.col-xl-1,.col-xl-10,.col-xl-11,.col-xl-12,.col-xl-2,.col-xl-3,.col-xl-4,.col-xl-5,.col-xl-6,.col-xl-7,.col-xl-8,.col-xl-9{position:relative;width:100%;min-height:1px;padding-right:15px;padding-left:15px}
.col-md-12{-webkit-box-flex:0;-webkit-flex:0 0 100%;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%}



#primary {
	float: left;
	width: 70.17543859%;
}



.left-sidebar #primary {
	float: right;
}



.no-sidebar #primary {
	float: none;
	margin: 0 auto;
}

.no-sidebar-full-width #primary {
	width: 100%;
}

   #primary, #secondary {
      float: none;
      width: 100%;
   }
.success-message-container .product-name{font-size:14px;margin:5px 0 10px}
